<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:Array SOAP-ENC:arrayType="a1:CommandInfo[22]" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.0.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<item href="#ref-3"/>
<item href="#ref-4"/>
<item href="#ref-5"/>
<item href="#ref-6"/>
<item href="#ref-7"/>
<item href="#ref-8"/>
<item href="#ref-9"/>
<item href="#ref-10"/>
<item href="#ref-11"/>
<item href="#ref-12"/>
<item href="#ref-13"/>
<item href="#ref-14"/>
<item href="#ref-15"/>
<item href="#ref-16"/>
<item href="#ref-17"/>
<item href="#ref-18"/>
<item href="#ref-19"/>
<item href="#ref-20"/>
<item href="#ref-21"/>
<item href="#ref-22"/>
<item href="#ref-23"/>
<item href="#ref-24"/>
</SOAP-ENC:Array>
<a1:CommandInfo id="ref-3" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.0.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-25">MEMORY_READ</_commandID>
<_writeCommand href="#ref-26"/>
<_readCommand href="#ref-27"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-4" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.0.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-28">MEMORY_WRITE</_commandID>
<_writeCommand href="#ref-29"/>
<_readCommand href="#ref-30"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-5" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.0.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-31">DEBUG_SPEECH_HPI</_commandID>
<_writeCommand href="#ref-32"/>
<_readCommand href="#ref-33"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-6" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.0.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-34">DEBUG_SINEWAVE</_commandID>
<_writeCommand href="#ref-35"/>
<_readCommand href="#ref-36"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-7" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.0.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-37">DEBUG_FS1</_commandID>
<_writeCommand href="#ref-38"/>
<_readCommand href="#ref-39"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-8" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.0.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-40">DPMR_FS1_PREAMBLE</_commandID>
<_writeCommand href="#ref-41"/>
<_readCommand href="#ref-42"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-9" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.0.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-43">DPMR_FS1_1200</_commandID>
<_writeCommand href="#ref-44"/>
<_readCommand href="#ref-45"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-10" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.0.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-46">DPMR_FS1_TR1</_commandID>
<_writeCommand href="#ref-47"/>
<_readCommand href="#ref-48"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-11" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.0.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-49">DMPR_FS_TR2</_commandID>
<_writeCommand href="#ref-50"/>
<_readCommand href="#ref-51"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-12" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.0.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-52">AMLOOP_CODEC_CODEC_NOWAIT</_commandID>
<_writeCommand href="#ref-53"/>
<_readCommand href="#ref-54"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-13" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.0.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-55">ALOOP_CODEC_LOOP</_commandID>
<_writeCommand href="#ref-56"/>
<_readCommand href="#ref-57"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-14" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.0.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-58">ALOOP_DECIMATOR_LOOP</_commandID>
<_writeCommand href="#ref-59"/>
<_readCommand href="#ref-60"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-15" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.0.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-61">ALOOP_VOCODER_LOOP</_commandID>
<_writeCommand href="#ref-62"/>
<_readCommand href="#ref-63"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-16" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.0.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-64">ALOOP_PACKET_LOOP</_commandID>
<_writeCommand href="#ref-65"/>
<_readCommand href="#ref-66"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-17" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.0.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-67">ALOOP_4FSK_LOOP</_commandID>
<_writeCommand href="#ref-68"/>
<_readCommand href="#ref-69"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-18" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.0.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-70">MLOOP_CODEC_LOOP</_commandID>
<_writeCommand href="#ref-71"/>
<_readCommand href="#ref-72"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-19" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.0.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-73">MLOOP_4FSK_LOOP</_commandID>
<_writeCommand href="#ref-74"/>
<_readCommand href="#ref-75"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-20" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.0.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-76">MLOOP_PACKET_LOOP</_commandID>
<_writeCommand href="#ref-77"/>
<_readCommand href="#ref-78"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-21" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.0.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-79">MLOOP_VOCODER_LOOP</_commandID>
<_writeCommand href="#ref-80"/>
<_readCommand href="#ref-81"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-22" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.0.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-82">MLOOP_DECIMATOR_LOOP</_commandID>
<_writeCommand href="#ref-83"/>
<_readCommand href="#ref-84"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-23" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.0.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-85">AMLOOP_CODEC_CODEC_LOOP</_commandID>
<_writeCommand href="#ref-86"/>
<_readCommand href="#ref-87"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-24" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.0.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-88">AMLOOP_VOCODER_4FSK_LOOP</_commandID>
<_writeCommand href="#ref-89"/>
<_readCommand href="#ref-90"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<SOAP-ENC:Array id="ref-26" xsi:type="SOAP-ENC:base64">YQADID8BaA==</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-27" xsi:type="SOAP-ENC:base64">hKlhAAMgPwAD</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-29" xsi:type="SOAP-ENC:base64">YQAFAD8BaAAD</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-30" xsi:type="SOAP-ENC:base64">hKlhAAIAPwA=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-32" xsi:type="SOAP-ENC:base64">YQAEABgAAAc=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-33" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-35" xsi:type="SOAP-ENC:base64">YQAEABgDAAE=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-36" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-38" xsi:type="SOAP-ENC:base64">YQAEABgCAAI=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-39" xsi:type="SOAP-ENC:base64">hKlhAAIAGAA=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-41" xsi:type="SOAP-ENC:base64">YQAHA0xfX19fX18=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-42" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-44" xsi:type="SOAP-ENC:base64">YQAHA0x3d3d3d3c=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-45" xsi:type="SOAP-ENC:base64">hKlhAAIDTAA=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-47" xsi:type="SOAP-ENC:base64">YQAHA0xV/1X/Vf8=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-48" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-50" xsi:type="SOAP-ENC:base64">YQAHA0xVVVVV//8=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-51" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-53" xsi:type="SOAP-ENC:base64">YQAEABgDEQY=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-54" xsi:type="SOAP-ENC:base64">hKlhAAIAGAA=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-56" xsi:type="SOAP-ENC:base64">YQAEABgDEQA=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-57" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-59" xsi:type="SOAP-ENC:base64">YQAEABgDAgA=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-60" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-62" xsi:type="SOAP-ENC:base64">YQAEABgDEwA=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-63" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-65" xsi:type="SOAP-ENC:base64">YQAEABgDBQA=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-66" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-68" xsi:type="SOAP-ENC:base64">YQAEABgDBgA=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-69" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-71" xsi:type="SOAP-ENC:base64">YQAEABgDEAA=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-72" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-74" xsi:type="SOAP-ENC:base64">YQAEABgDIAA=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-75" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-77" xsi:type="SOAP-ENC:base64">YQAEABgDMAA=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-78" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-80" xsi:type="SOAP-ENC:base64">YQAEABgDUAA=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-81" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-83" xsi:type="SOAP-ENC:base64">YQAEABgDYAA=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-84" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-86" xsi:type="SOAP-ENC:base64">YQAEABgDEQA=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-87" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-89" xsi:type="SOAP-ENC:base64">YQAEABgDIwA=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-90" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"></SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"></SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"></SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"> </SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"> </SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"> </SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"> </SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"> </SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"> </SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"></SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"></SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"></SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"> </SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"> </SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"> </SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"> </SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"> </SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"> </SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"> </SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"> </SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"> </SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"> </SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
